/*
Theme Name: YOOtheme Child
Theme URI: https://example.com/
Description: Child theme for YOOtheme
Author: Your Name
Author URI: https://example.com/
Template: yootheme
Version: 1.0.0
Text Domain: yootheme-child
*/

@media (min-width: 320px) and (max-width: 767px) {
	.cards.position-relative.uk-section-default.uk-section {
		margin: 0;
	}

	.gridwrap2col .uk-grid > div {
		padding: 0;
	}

	.wrapbothtag {
		height: auto;
	}
	
	.gridwrap2col .uk-grid {
		margin: 0 !important;
	}
	.agency-process .el-item.work h3 {
		display: none;
	}

	    .work-1 {
        flex-direction: column !important;
    }
	.about-us .uk-grid > div {
    margin-bottom: 100px;
}
    .subcontract-process-right-col ul li::before {
        content: "✓";
        font-size: 18px;
        color: #3147f3;
        font-weight: 900;
        list-style: none !important;
        margin-right: 5px;
    }
	.subcontract-process-right-col ul li {
    list-style: none;
    display: flex;
}
}
